body{
	margin:0; 
	padding:0;
	font-family:'Century Gothic', Verdana, Sans-Serif, Arial;
	background-color:#333;
	color:#ccc;
	font-size:11px;
  background-image:url(gradient.png); background-repeat: repeat-x;
}
.wrapper{
	text-align:left;
	width:1024px;
}
.info{
	padding:20px; padding-top:0;
	float:left;
  width:210px;
  text-align:left;
}
.content{
	padding:48px;
	float:left;
	width:490px;
	height:auto;
	background-color:#2c2c2c;
  background-image:url(gradientcontent.png); background-repeat: repeat-x;
}
.content a img{
	border:0;
}

h1{
	margin:0; margin-bottom:8px;
	color:#ffbf00;
	font-size:18px;
	font-weight:normal;
}
h2{
	margin:0; padding:4px;
	font-size:12px;
	text-align:center;
	word-spacing:32px;
}

a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
a:visited{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
a:hover{
	color:#ffbf00;
	text-decoration:none;
	font-weight:bold;
}